
Katello - Bug #24495

Skip uploading blobs for layers that already exist

07/31/2018 03:44 PM - Thomas McKay

Status: Assigned   

Priority: Normal   

Assignee: Thomas McKay   

Category: Container   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

With pulp-2.17, layers that already exist in a repository may be omitted from the skopeo tar file that is uploaded.

https://pulp.plan.io/issues/3497

History

#1 - 07/31/2018 03:44 PM - Thomas McKay

- Team Backlog Tom added

#2 - 08/01/2018 05:57 PM - John Mitsch

- Triaged changed from No to Yes

#3 - 10/10/2018 06:15 PM - Zach Huntington-Meath

- Target version changed from Katello 3.9.0 to Katello Backlog
